@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}

/*Style starts for automative intro*/
.automative-intro {
    position: relative;
    max-width: 100vw;
    overflow-x: hidden;
    .automative-image-container img {
        width: 100%;
        height: 90vh; 
        object-fit: cover; 
    }
    
    .automative-textoverlay-container{
        position: absolute;
        overflow: hidden;
        max-width: 100%;
        max-height: 100vh;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); 
        text-align: center; 
        color: var(--secondary-color); 
    }
    
    .automative-textoverlay-container h2 {
        font-size: 2.5rem;
        margin-bottom: 20px; 
    }
    
    .automative-textoverlay-container p {
        font-size: 1.2rem; 
        margin-bottom: 30px;
    }
    
    .automative-textoverlay-container a.btn {
        background-color: var(--primary-color);
        border:var(--secondary-color);
        font-size: 1.2rem; 
        padding: 12px 24px; 
        border-radius: 25px; 
    }
    
    .automative-textoverlay-container a.btn:hover{
        background-color: var(--black-color);
        color:var(--secondary-color);
        box-shadow: var(--box-shadow);
    }
}

/*Style ends for automative intro*/

/* overview-automotive-content style starts */
.overview-automotive-content{
    position: relative;
    margin: 2rem;
    img{
        width: 100%;
        border-radius: 1rem;
        height: 100%;
    }
    h2{
        text-align: center;
        color:var(--primary-color);
        font-weight: bold;
    }
    p{
        color: var(--paragraph-color);
        text-align: left;
    }
}
.automative-expertise{
    padding:2rem;
    background-color: var(--primary-lite);
   div{
padding:.5rem;
   }
   h3{
    font-size: 1.5rem;
   }
    h2{
        text-align: center;
        color: var(--primary-color);
        font-weight: bold;
    }#head-paragraph{
        text-align: center;
        color: var(--paragraph-color);
        font-style: italic;
    }    
    
    h3{
       font-weight: bold;
        color:#928686;
    }
    i{
        color:var(--primary-color);
    }
}
/* overview-automotive-content style ends */
/* automotive-benefits style starts */
.automotive-benefits{
    margin:2rem;
    img{
        width:100%;
        height: 100%;
        border-radius:1rem;
        box-shadow: var(--box-shadow);
    }
 
    h2{
        text-align: center;
        color:var(--primary-color);
        font-weight: bold;
    }
    ul{
        list-style: none;
        color: var(--paragraph-color);
        text-align:left ;
        padding:1rem;
    }
    li{
        border: 0.4rem outset var(--primary-color);
        margin:1rem;
        padding:20px;
        transition: transform 0.3s ease;

    }
    li:hover{
        box-shadow: var(--box-shadow);
        cursor: pointer;
        transform: scale(1.05);

    }
    i{
        color:var(--primary-color);
        padding:.5rem;
    }
}
/* automotive-benefits style ends */
/* automotive our approach style starts */
.our-approach{
    margin-top:4rem;
    h2{
        text-align: center;
        font-weight: bold;
        color: var(--primary-color);
    }
    ul{
    list-style: none;
    }
    li{
        color: var(--paragraph-color);
        padding:2rem;
        text-align: left;
        transition: 0.3s ease;
    }
    li:hover{
        background-color:white;
        box-shadow: var(--box-shadow);
        border-left:2px groove var(--primary-color);
        border-right:2px groove var(--primary-color);
        cursor: pointer;
        
    }
    i{
        color: var(--primary-color);
    }
}
/* automotive our approach style ends */